CVC-PRINT(1)

NAME
cvc-print - manual page for cvc-print 1.1.4

SYNOPSIS
cvc-print [OPTION]...

DESCRIPTION
Prints card verifiable certificate and its description

-h, --help
    Print help and exit

-V, --version
    Print version and exit

-c, --cvc=FILENAME
    Card Verifiable Certificate

-d, --description=FILENAME
    Certificate description

-r, --csr=FILENAME
    Certificate request

--cvc-dir=DIRECTORY
    Directory of trusted CVCs

--disable-cvc-verification
    Disable verification of CV certificates

    (default=off)

AUTHOR
Written by Frank Morgner and Dominik Oepen

REPORTING BUGS
Report bugs to https://github.com/frankmorgner/openpace/issues